@charset "UTF-8"; 
#wrapper { position: relative; display: flex; flex-direction: column; justify-content: space-between; height: 100%; } 
#wrapper * {box-sizing: border-box;} 
#wrapper.no-scroll {overflow: hidden;} 

/* 상단 헤더 */
#header { position: absolute; top: 0; left: 0; width: 100%; background-color: transparent;border-bottom: 1px solid rgba(255, 255, 255, .3);height: 176px; z-index: 95000; } 
/* #header { position: fixed; top: 0; left: 0; width: 100%; background-color: #fff; border-bottom: 1px solid #dfdfdf; z-index: 95000; }  */
.headerTop { position: relative; display: block; margin: auto; max-width: 1200px; } 
#header h1 { padding: 10px; height: 50px; font-size: 0; text-align: center; } 
#header h1 a { position: absolute; top:50%; left: 50%; transform: translate(-50%, -50%); background:url('../../images/logo_w.svg') center no-repeat; background-size: contain; max-width: 222px; width: 100%; height: 40px; } 
#header .social-link { position: absolute; top: 15px; right: 10px; font-size: 0; } 
#header .social-link ul li a { display: block; width: 30px; height: 20px; line-height: 20px; font-size: 18px; text-align: center; } 

#gnb { display: none; text-align: center; } 
#gnb ul.gnb_1ul { padding-left: 100px; font-size: 0; } 
#gnb ul.gnb_1ul li.gnb_1li { display: inline-block; vertical-align: top; } 
#gnb ul.gnb_1ul li.gnb_1li a.gnb_1a:hover { border-bottom: 5px solid rgba(6, 54, 113, 1); font-weight: 600; color: rgba(6, 54, 113, 1) !important; } 
#gnb ul.gnb_1ul li.gnb_1li a.gnb_1a { display: block; height: 100px; line-height: 100px; padding: 0 20px; color: #333; font-size: 16px; } 
#gnb ul.gnb_1ul li.gnb_1li.select a.gnb_1a { border-bottom: 5px solid rgba(6, 54, 113, 1); font-weight: 600; color: rgba(6, 54, 113, 1); } 
#gnb ul.gnb_1ul li.gnb_1li .depth2-box { display: none; position: absolute; top: 100px; left: 0; width: 100%; padding-left: 40%; background-color: #fff; -moz-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1); box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1); border-top: 1px solid #f9f9f9; } 
#gnb ul.gnb_1ul li.gnb_1li:hover .depth2-box { display: block; } 
#gnb ul.gnb_1ul li.gnb_1li .depth2-box .depth2-txt { position: absolute; top: 0; left: 0; bottom: 0; width: 40%; background-color: #F8F8F8; font-size: 14px; text-align: right; } 
#gnb ul.gnb_1ul li.gnb_1li .depth2-box .depth2-txt .inner { display: inline-block; width: 400px; text-align: left; } 
#gnb ul.gnb_1ul li.gnb_1li .depth2-box .depth2-txt strong { display: block; margin-bottom: 10px; font-family: 'GmarketSansBold'; font-size: 18px; } 

#gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li { margin-left: 10px; } 
#gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li:first-child { margin-left: 0px !important; } 
#gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li a.gnb_2a { display: block; padding-bottom: 20px; } 
#gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li a.gnb_2a em { display: block; font-size: 0; } 
#gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li a.gnb_2a span { display: block; font-size: 14px; } 

@media screen and (min-width:1239px) { 
    /* #header { height: 155px; }  */
    #header h1 { height: 120px } 
    #header .social-link { top: 30px; right: 50px; } 
    #header .social-link ul li a { width: 40px; height: 40px; line-height: 40px; font-size: 24px; } 
    #gnb { display: block; background-color: #fff; } 
    #header.main-ver { background-color: transparent;} 
    /* #header.main-ver { background-color: transparent; position:fixed; }  */
    #header.main-ver h1 a { background-image:url('../../images/logo_w.svg'); } 
    #header.main-ver .social-link ul li a,
    #header.main-ver #gnb ul.gnb_1ul li.gnb_1li a.gnb_1a { color: #333; } 
    #header.main-ver:hover { background-color: #fff; } 
    #header.main-ver:hover .social-link ul li a,
    #header.main-ver:hover #gnb ul.gnb_1ul li.gnb_1li a.gnb_1a { color: #333; } 
} 

@media screen and (min-width:1439px) { 
    #gnb ul.gnb_1ul li.gnb_1li a.gnb_1a { padding: 0 30px; font-size: 18px; } 
    #gnb ul.gnb_1ul:hover li.gnb_1li a.gnb_1a { color: #333; opacity: 0.6; } 
    #gnb ul.gnb_1ul li.gnb_1li:hover a.gnb_1a { opacity: 1; } 
    #gnb ul.gnb_1ul li.gnb_1li .depth2-box { padding-left: 40%; } 
    #gnb ul.gnb_1ul li.gnb_1li .depth2-box .depth2-txt { width: 35%; font-size: 16px; } 
    #gnb ul.gnb_1ul li.gnb_1li .depth2-box .depth2-txt .inner { width: 430px; padding-top: 30px; } 
    #gnb ul.gnb_1ul li.gnb_1li .depth2-box .depth2-txt strong { font-size: 24px; } 
    #gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li { margin-left: 30px; } 
    #gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li a.gnb_2a { padding: 50px 0 70px; color: #888; } 
    #gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul:hover li.gnb_2li a.gnb_2a { opacity: 0.5; } 
    #gnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul:hover li.gnb_2li a.gnb_2a:hover { color: #212121; opacity: 1; } 
} 

@media screen and (min-width:1639px) { 
 #gnb ul.gnb_1ul li.gnb_1li a.gnb_1a { padding: 0 40px; font-size: 20px; } 
 } 

@media screen and (max-width:1240px) { 
 .headerWrap .sns { display: none; } 
 .headerWrap .util { display: none; } 
 .headerWrap #topmenu { display: none; } 
 } 

/* 공통 */
.data-state { display: inline-block; height: 22px; line-height: 20px; border: 1px solid #fff; padding: 0 5px; color: #fff; text-align: center; font-size: 12px; font-family: 'Open Sans'; font-weight: 600; border-radius: 3px; -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1); box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1); } 

.basic-tbl { position: relative; border-top: 2px solid #333; } 
.basic-tbl:after { position: absolute; top: 0; left: -1px; bottom: 0; width: 2px; background-color: #fff; content: ''; } 
.basic-tbl:before { position: absolute; top: 0; right: -1px; bottom: 0; width: 2px; background-color: #fff; content: ''; } 
.basic-tbl th, .basic-tbl td { padding: 15px 10px; border: 1px solid #DCDCDC; text-align: center; color: #666; } 
.basic-tbl thead tr th { background-color: #F4F2ED; font-family: 'IBMPlexSansKR-Bold'; color: #212121; } 
.basic-tbl tbody tr th { color: #212121; } 

@media screen and (min-width:1139px) { 
.basic-tbl th, .basic-tbl td { font-size: 16px; } 
 } 


/* 게시판 리스트 */
.total-search { position: relative; margin-bottom: 10px; } 

.total-search .total-num { line-height: 40px; text-align: center; } 

.total-search .total-num b { font-family: 'GmarketSansBold'; } 

.total-search .searchbox { font-size: 0; text-align: center; } 

.total-search .searchbox .btns { font-size: 14px; } 

.board-list { position: relative; border-top: 2px solid #333; } 

.board-list li { position: relative; padding: 15px 5px; border-bottom: 1px solid #dcdcdc; } 

.board-list li.board-list-header { display: none; background-color: #fff !important; } 

.board-list li div.no { margin-bottom: 5px; font-family: 'Open Sans'; font-weight: 800; } 

.board-list li div.date { display: none; font-family: 'Open Sans'; } 

.board-list li div.date strong { display: block; line-height: 28px; font-size: 28px; } 

.board-list li div.date small { display: block; color: #999; font-size: 14px; } 

.board-list li div.subject a { display: block; text-align: left; } 

.board-list li div.file-down { display: none; } 

.board-list li div.date-hit { display: block; margin-top: 5px; color: #999; font-size: 12px; } 

.board-list li div.date-hit .date { display: inline-block; margin-right: 30px; } 

@media screen and (min-width:767px){
 .total-search .total-num { text-align: left; } 

.total-search .searchbox { position: absolute; top: 0; right: 0; text-align: left; } 
 } 

@media screen and (min-width:1139px) { 
.board-list li,
.board-list li.board-list-header { display: table; width: 100%; padding: 0; } 

.board-list li.board-list-header div { font-size: 14px; color: #212121; } 

.board-list li div.no,
.board-list li div.date,
.board-list li div.subject,
.board-list li div.date-hit { display: table-cell; padding: 20px 10px; vertical-align: middle; text-align: center; } 

.board-list li div.no,
.board-list li div.date { width: 120px; } 

.board-list li div.date-hit { width: 100px; text-align: center; font-size: 14px; } 

.board-list li div.date-hit .date,
.board-list li div.date-hit .hit span { display: none; } 

.board-list li:hover { background-color: #fafafa; } 
 } 


/* 갤러리 리스트 */
.gallery-list { position: relative; padding-bottom: 30px; border-top: 2px solid #333; border-bottom: 1px solid #dcdcdc; } 

.gallery-list li { position: relative; width: 100%; margin-top: 30px; } 

.gallery-list li:first-child { margin-top: 10px; } 

.gallery-list li .checkarea { position: absolute; top: 5px; left: 5px; z-index: 100; } 

.gallery-list li a { display: block; } 

.gallery-list li a.pic { display: flex; align-items: center; max-height: 240px; overflow: hidden; font-size: 0; } 

.gallery-list li a.txt { margin-top: 10px; } 

.gallery-list li a.txt em { display: block; } 

.gallery-list li a.txt .date-hit { display: block; margin-top: 5px; color: #999; font-size: 12px; } 

.gallery-list li a.txt .date-hit .date { display: inline-block; margin-right: 30px; } 

@media screen and (min-width:767px) { 
.gallery-list li,
.gallery-list li:first-child { width: 48%; margin: 30px 1% 0; } 

.gallery-list li a.txt em { overflow: hidden; height: 48px; line-height: 24px; } 
 } 

@media screen and (min-width:1139px){
 .gallery-list { padding-bottom: 50px; } 

.gallery-list li,
.gallery-list li:first-child { width: 31%; } 

.gallery-list li a.txt .date-hit { font-size: 14px; } 
 } 


/* 게시판 뷰 */
.board-view { position: relative; border-top: 2px solid #333; } 

.board-view .board-view-top { padding: 10px 0; border-bottom: 1px solid #dcdcdc; } 

.board-view .board-view-top h1.board-h1 { font-size: 18px; letter-spacing: -.5pt; } 

.board-view .board-view-top .date-hit { margin-top: 10px; font-size: 12px; color: #999; } 

.board-view .board-view-top .date-hit .date { display: inline-block; margin-right: 30px; } 

.board-view .board-view-file { border-bottom: 1px solid #dcdcdc; background-color: #fafafa; } 

.board-view .board-view-file ul li { position: relative; border-top: 1px dashed #dcdcdc; } 

.board-view .board-view-file ul li:first-child { border-top: none; } 

.board-view .board-view-file ul li a { display: block; padding: 10px 10px 10px 35px; } 

.board-view .board-view-file ul li a span.ico { position: absolute; top: 10px; left: 10px; } 

.board-view .board-view-con { position: relative; padding: 10px 0; border-bottom: 1px solid #dcdcdc; } 

@media screen and (min-width:1139px){
 .board-view .board-view-top { padding: 20px; } 

.board-view .board-view-top h1.board-h1 { font-size: 20px; } 

.board-view .board-view-top .date-hit { font-size: 14px; } 

.board-view .board-view-file { border-bottom: none; padding: 10px 0; background-color: #fff; } 

.board-view .board-view-file ul li { border-top: none; margin-top: 5px; } 

.board-view .board-view-file ul li a { display: block; padding: 15px 20px 15px 45px; border: 1px solid #dcdcdc; border-radius: 3px; -moz-box-shadow: 0px 2px 3px rgba(215, 216, 220, 0.4); -webkit-box-shadow: 0px 2px 3px rgba(215, 216, 220, 0.4); box-shadow: 0px 2px 3px rgba(215, 216, 220, 0.4); } 

.board-view .board-view-file ul li a span.ico { position: absolute; top: 18px; left: 18px; font-size: 16px; } 

.board-view .board-view-file ul li a small { display: inline-block; margin-left: 10px; padding: 5px; border: 1px solid #dcdcdc; background-color: #fafafa; border-radius: 4px; } 

.board-view .board-view-file ul li a:hover { border-color: #999; } 

.board-view .board-view-con { padding: 20px; } 
} 


/* 하단 푸터 */
#footer {padding: 60px 0;border-top: 1px solid #e5e5ec;font-size: 14px;line-height: 1.1;}
#footer .footer-inner {position:relative;max-width: 1240px;width: 100%;padding: 0 20px;margin: 0 auto;display: flex;justify-content: space-between;align-items: flex-end;} 
#footer .footer-inner .footer-list {display: flex;column-gap: 32px;row-gap: 8px;margin-top: 24px;flex-wrap: wrap;}
#footer .footer-inner .footer-list > li {display: flex;column-gap: 8px;color: #767676;position: relative;}
#footer .footer-inner .footer-list > li:not(:last-child)::after {content: "";display: block;width: 1px;height: 10px;background-color: #e5e5ec;position: absolute;top: 50%;right: -16px;transform: translateY(-50%);}
#footer .footer-inner .footer-list > li:last-child {flex: 1 1 100%;}
#footer .footer-inner .footer-list > li > strong {font-weight: 500;color: #303030;}
#footer .footer-inner .info {flex: 1;} 
#footer .footer-inner .banner {position:absolute;right:20px;top:0;display:flex;gap:15px;}
#footer .footer-inner .banner a {display:inline-flex;padding:10px;background:#fafafa;border:1px solid #ddd;border-radius:10px;}
#footer .footer-inner .banner a img {height:32px;}
#footer .footer-inner .banner a:last-child img {height:40px;}
#footer .footer-inner .copy {flex: 1;color: #767676;text-transform: capitalize;text-align: right;}
@media screen and (max-width:768px) {
	#footer .footer-inner .banner {position:relative;right:auto;top:auto;margin:10px 0;width:100%;gap:10px;}
	#footer .footer-inner .banner a img {height:24px;}
	#footer .footer-inner .banner a:last-child img {height:30px;}
}

/* 모바일 메뉴 */
.mnubtn { position: fixed; top: 0; left: 0; z-index: 96000; } 

#menu-overlay { 
display: none; position: fixed; top: 50px; left: 0; bottom: 0; width: 100%; background-color: rgba(0, 0, 0, 0.7); z-index: 6000; } 

#m-nav { overflow-y: auto; position: fixed; top: 50px; left: -350px; bottom: 0; width: 300px;background-color: #fff; z-index: 11111116001;border-top: 1px solid #e5e5ec; } 

#m-nav.open { left: 0; width: 100%; } 

#mGnb ul.gnb_1ul li.gnb_1li { padding: 20px; border-bottom: 1px solid #eee; } 

#mGnb ul.gnb_1ul li.gnb_1li a.gnb_1a { display: block; font-size: 18px; color: #1D5BA7; } 

#mGnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul { margin-top: 10px; } 

#mGnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li { margin-right: 30px; } 

#mGnb ul.gnb_1ul li.gnb_1li ul.gnb_2ul li.gnb_2li a.gnb_2a { display: block; padding: 5px 0; } 

@media screen and (min-width:1239px) { 
	.mnubtn,
	#menu-overlay,
	#m-nav,
	#mGnb { display: none !important; } 
} 

/*모바일 전용*/
@media screen and (max-width:600px) { 
	.gallery-list { margin-top: 100px; } 
	.total-search .searchbox .btns { padding: 0 10px; } 
	.board-list { margin-top: 100px; } 
} 



/* 추가 */
.headerWrap { border-bottom: 1px solid rgba(255, 255, 255, 0.3); } 
.headerWrap .sns { position:absolute; top:37px; left:30px; } 
.headerWrap .sns ul { overflow:hidden; } 
.headerWrap .sns ul li { float:left; padding-right:15px; } 
.headerWrap .util { position:absolute; top:40px; right:30px; } 
.headerWrap .util ul { overflow:hidden; } 
.headerWrap .util ul li { float:left; padding: 8px 16px; border: 1px solid #dfdfdf; border-radius: 100px; transition: all 0.3s ease; } 
.headerWrap .util ul li a { color: #fff; transition: all 0.3s ease; } 
.headerWrap .util ul li:hover a { color: #fff; } 

#gnb { width:1200px; margin: auto; box-sizing:border-box; } 
#gnb li { float:left; position:relative; width: 20%; } 
#gnb a { display:block; text-align:center; letter-spacing: -0.025em; font-weight: 500; } 
#gnb li.on a.mMenu { color:#005bac; } 
#gnb li.dep1 { line-height: 56px; } 
#gnb li.dep1 a.mMenu { line-height: 56px; text-shadow: 0 4px 12px rgba(0, 0, 0, 0.05); font-weight: 500; color: #fff; } 

#subM { width:100%; position:absolute; z-index:99; top: 176px; left:50%; transform: translateX(-50%); padding: 16px 0 24px; background:#fff; display:none; box-sizing:border-box; } 
#subM > div { display: block; margin: auto; width: 100%; max-width: 1200px; overflow: hidden; } 
#subM .sub { display: block; width: calc(100% / 5); float:left; } 
#subM .sub li { display: flex; justify-content: center; } 
#subM .sub li:last-child { border:0; } 
#subM .sub li a { position: relative; display:block; width: fit-content; text-align:center; color: #505050; font-size: 15px; transition: all 0.3s ease; line-height: 1.5; padding: 8px 0; } 
#subM .sub li a:hover { color: #111; transition: .3s; } 
#subM .sub li a:after { content:''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: block; width: 0; height: 10px; z-index: -1; background-color: #e0e7ff; transition: .3s; } 
#subM .sub li a:hover:after { width: calc(100% + 10px); transition: .3s; } 

#quick_question_detail { position: fixed; top: 55%; transform: translateY(-50%); z-index: 100000; } 
#quick_question_detail textarea { max-height: 110px !important; } 

@media screen and (max-width:1238px){
    .headerWrap { position: fixed; background:#fff; width:100%;} 
    #wrapper { width: 100%;height: 100vh;overflow-x: clip; } 
    #subM { display: none; } 
} 

@media screen and (max-width:600px){
.board-view-con div { width: 100% !important; } 
} 

#header.active h1 a { background-image:url('../../images/logo.svg'); } 
#header.active .headerWrap .util ul > li {border: 1px solid #063671;background: #063671;} 
#header.active .headerWrap .util ul > li > a { color: #fff;} 
/* 추가 끝 */




/* 2025-07-03 HIVE SOLUTION */
.headerTop { display: flex; justify-content: space-between; align-items: center; } 
.headerTop .util { position: static; } 
.headerTop .util ul li a { display: flex; column-gap: 8px; } 
.headerTop .sns-list { display: flex; justify-content: flex-end; column-gap: 24px; } 
.headerTop .sns-list li a { display: block; } 
.headerTop .sns-list li a .default { display: block; } 
.headerTop .sns-list li a .hover { display: none; } 
#header.active { border-color: #e5e5ec;background-color: #fff; } 
/* #header.active .util, #header.active .sns-list { display: none; }  */
#header.active .headerWrap { border-color: #e5e5ec; } 
#header.active #gnb li.dep1 a.mMenu { color: var(--navy); }
#header.active .sns-list li a .default { display: none; } 
#header.active .sns-list li a .hover { display: block; } 
@media screen and (max-width: 1239px) {
    .headerTop .sns-list {display: none;}
    #header {height: auto;}
    #header h1 a {height: 28px;background: url("../../images/logo.svg") center no-repeat;background-size: contain;}
}
@media screen and (max-width: 1024px) {
    #footer {padding: 50px 0;}
    #footer .info img {height: 24px;}
    #footer .footer-inner .footer-list {margin-top: 16px;column-gap: 24px;}
}
@media screen and (max-width: 768px) {
    #footer .footer-inner {flex-wrap: wrap;}
    #footer .footer-inner .info {flex: 1 1 100%;}
    #footer .footer-inner .copy {text-align: left;margin-top: 8px;}
}
@media screen and (max-width: 480px) {
    #footer {padding: 32px 0;font-size: 13px;}
    #footer .footer-inner .footer-list {row-gap: 4px;column-gap: 12px;}
    #footer .footer-inner .footer-list > li > strong {word-break: keep-all;}
}